prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Cyrus SASL
Description: Cyrus SASL implementation
URL: http://www.cyrussasl.org/
Version: 2.1.28
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lsasl2
Libs.private:   -lresolv 
